@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :recruit enter for pc

**************************************** */


/* ----------------------------------------
*	header no use

div#header_rec_women_index{border-bottom:#e40065 1px solid;}
div#rwe_h_box{width:960px;margin:0 auto;overflow:hidden;}
div#rwe_h_box h1{width:720px;height:35px;padding:0 5px;font-size:13px;font-weight:bold;line-height:35px;color:#e3004f;float:left;}
div#rwe_h_box p{width:220px;height:35px;padding:0 5px;text-align:right;float:right;}
div#rwe_h_box p a{line-height:35px;padding:0 0 0 70px;background:url(../images/shop_common/paradise_net_logo_s.gif) no-repeat center left;}
div#rwe_h_box p a:hover{text-decoration:underline;}
div#rwe_h_text_box{padding:10px 0;border-bottom:#e40065 1px solid;}
div#rwe_h_text_box div{width:960px;margin:0 auto;overflow:hidden;}
p#rwe_logo{float:left;width:390px;height:125px;padding:0 20px 0 60px;}
p#rwe_about{float:left;width:400px;font-weight:bold;}
p#rwe_about span{color:#e3007f;font-weight:bold;}
---------------------------------------- */



/* ----------------------------------------
*	header
---------------------------------------- */
div#global_container{width:100%;border:none;}
div#header_rec_women_index{
	background:#ff7b93;
}
div#rwe_h_box{width:900px;margin:0 auto;overflow:hidden;}
div#rwe_h_box h1{
	font-size:16px;
	font-weight:normal;
	line-height:36px;
	letter-spacing:.1em;
	color:#FFFFFF;
}

/* ----------------------------------------
*	main
---------------------------------------- */
.rec_enter_main {
	width:100%;
	height:300px;
	background:url(../images/recruit_enter/main_bg.png) repeat-x center top;
}
.rec_enter_main > div {
	width:900px;
	margin:0 auto;
}


/* ----------------------------------------
*	container
---------------------------------------- */
.rec_top_text {
	width:900px;
	margin:30px auto 0;
}
.rec_top_text h2 {
	font-size:18px;
	color:#ff7b93;
}
.rec_top_text p {
	margin-top:10px;
	font-size:16px;
	line-height:1.8em;
}
div#rwe_new_container {
	width:900px;
	margin:30px auto 0;
}
div#rwe_new_container h2 {
	color:#FFF;
	background:#ff7b93;
	font-size:18px;
	font-weight:bold;
	padding:10px 15px;
}
#area_menu {
	margin-top:20px;
	display:flex;
	justify-content:space-between;
}

.slick_recruit_index {
	width:720px;
	margin:20px auto;
	padding:5px;
	background:#f8cddc;
}
.recruit_slide {
	display:flex !important;
	width:100%;
	margin:0 auto;
	justify-content:space-between;
	align-items:center;
	position:relative;
}
.recruit_slide > div.pickup {
	width:110px !important;
	position:relative;
	left:0px;
	z-index:1;
}
.recruit_slide > div.pickup img {
	width:100px;
	height:auto;
	display:block;
}
.recruit_slide > p {
	width:630px !important;
	position:relative;
	right:25px;
}
.recruit_slide > p img {
	width:630px !important;
	height:100px;
}
.slide-arrow {
	width:36px;
	height:36px;
}
.slide-arrow img {
	width:100%;
	height:auto;
	display:block;
}
.prev-arrow {
	position:absolute;
	left:-36px;
	top:38px;
	z-index:1;
}
.next-arrow {
	position:absolute;
	right:-36px;
	top:38px;
	z-index:1;
}


/* ----------------------------------------
*	paragif
---------------------------------------- */
#top_about_paragif {
	width:900px;
	margin:30px auto 0;
}
#top_about_paragif h2 span {
	font-size:18px;
	color:#FFF;
	background:url(../images/recruit_enter/icon_paragif.png) no-repeat left 1px;
	background-size:16px 23px;
	padding-left:26px;
}
.paragif_list {
	border:2px solid #ff7b93;
	border-top:none;
	padding:0 10px 10px;
}
.paragif_list .list_detail {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	align-items:center;
	padding:15px 10px;
	border-bottom:2px solid #ff7b93;
}
.paragif_list .list_detail:last-child {
	border:none;
	padding-bottom:5px;
}
.paragif_list .list_detail div {
	width:189px;
}
.paragif_list .list_detail div img {
	display:block;
}
.paragif_list .list_detail p {
	width:calc(100% - 209px);
	font-size:20px;
	font-weight:bold;
	line-height:1.6em;
}
.paragif_list .list_detail p span {
	font-size:20px;
	font-weight:bold;
	color:#f75889;
}
.paragif_list .list_detail p span.small {
	color:#000;
	font-size:15px;
}
.pg_detail_links {
	margin-top:20px;
	text-align:right;
}
.pg_detail_links a {
	font-size:18px;
	font-weight:bold;
	border-bottom:2px solid #ff7b93;
}
.pg_detail_links a:hover {
	color:#f75889;
}

/* ----------------------------------------
*	about paragirl
---------------------------------------- */
#about_paragirl {
	margin-top:50px;
}
#about_paragirl h3 {
	width:900px;
	margin:0 auto;
}
#about_paragirl h3 span {
	font-size:18px;
	padding:10px 15px;
	background:#fdf0db;
}
.about_pg_outer {
	width:100%;
	padding:30px 0;
	background:#fdf0db;
}
.about_pg_inner {
	width:900px;
	margin:0 auto;
}
.about_pg_inner h4 span {
	background:#fad8a1;
	padding:10px 15px;
	font-size:16px;
	font-weight:bold;
	display:inline-block;
}
.about_pg_inner p {
	margin:20px 0 30px;
	font-size:13px;
	line-height:1.6em;
}

.paragapro_bnr {
	width:640px;
	margin:30px auto 20px;
}
.paragapro_bnr img {
	width:100%;
	height:auto;
	display:block;
}

/* ----------------------------------------
*	footer area list
---------------------------------------- */



/* ----------------------------------------
*	banner
---------------------------------------- */

p#banner_hapiko{margin:0 auto 20px;text-align:center;}


/* ----------------------------------------
*	index_banner no use

div#index_banner_box{
	position:relative;
	width:746px;
	height:116px;
	margin:0 auto 20px;
	padding:9px 0;
}

div#index_banner_box div{
	position:absolute;
	top:0;
	left:0;
	width:128px;
	height:134px;
}

div#index_banner_box p{
	width:630px;
	height:100px;
	padding:5px 5px 5px 111px;
	background-color:#f8cddc;
}
---------------------------------------- */


/* ----------------------------------------
*	middle contents
---------------------------------------- */
div#bottom_rec_list{
	clear:both;
	padding:0 0 40px;
	border-top:#e3004f 2px solid;
	background:#f3d3d8;
}

div#index_shop_areas{
	width:900px;
	margin:0 auto;
	padding:0 0 20px 10px;
	overflow:hidden;
}
p.index_shop_areas_h {
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid;
	padding-bottom:5px;
	margin-top:30px;
}
div#index_shop_areas ul{
	width:900px;
	margin-top:20px;
	
}
div#index_shop_areas ul.columns {
	column-count:2;
}
div#index_shop_areas ul li{line-height:2em;}
div#index_shop_areas ul li a:hover{text-decoration:underline;}
div#index_shop_areas ul li span{font-weight:bold;}



/* ----------------------------------------
*	footer
---------------------------------------- */
div#footer_container{
	clear:both;
	width:100%;
	padding:30px 0 50px;
	margin:0;
	border-top:#e3004f 5px solid;
}

div#footer_container ul{
	margin:20px auto 20px;
	padding:0;
	text-align:center;
}

div#footer_container ul li{display:inline;padding:0 10px;}
div#footer_container ul li a{font-size:13px;}
div#footer_container ul li a span{font-size:14px;font-weight:bold;}
div#footer_container ul li a:hover{text-decoration:underline;}

.paragapro_link {
	text-align:center;
}
.paragapro_link a {
	font-size:13px;
}
.paragapro_link a:hover {
	text-decoration:underline;
}

p#copyright{padding:20px 0;text-align:center;color:#808080;}
